@charset "UTF-8";
/* CSS Document */
#preloader {background-color: #fff;position: absolute;top:0;right:0;bottom:0;left:0;z-index:9999;}
.loading {display: block;font-size: 200px; /* 1em */width: 1em;height: 1em;position: absolute;top:50%;right:auto;bottom:auto;left:50%;margin:-0.7em 0 0 -0.5em;text-align:center;}
.loading .spinner {font-size: 150px;width: 100%;height: 100%;position: relative;margin: 0 auto;border-radius: 50%;list-style: none;}
.loading .spinner li {position: absolute;width: 1.5em;height: 1.5em;border-radius: 50%;}
.loading .spinner li:nth-child(1) {left: 50%;top: 0;margin: 0 0 0 -.1em;background: #00C176;-webkit-transform-origin: 50% 250%;-moz-transform-origin: 50% 250%;-ms-transform-origin: 50% 250%;-o-transform-origin: 50% 250%;transform-origin: 50% 250%;-webkit-animation: rota 1.13s linear infinite,opa 3.67s ease-in-out infinite alternate;-moz-animation: rota 1.13s linear infinite,opa 3.67s ease-in-out infinite alternate;-ms-animation: rota 1.13s linear infinite,opa 3.67s ease-in-out infinite alternate;-o-animation: rota 1.13s linear infinite,opa 3.67s ease-in-out infinite alternate;animation: rota 1.13s linear infinite,opa 3.67s ease-in-out infinite alternate;}
.loading .spinner li:nth-child(2) {top: 50%; right: 0;margin: -.1em 0 0 0;background: #FF003C;-webkit-transform-origin: -150% 50%;-moz-transform-origin: -150% 50%;-ms-transform-origin: -150% 50%;-o-transform-origin: -150% 50%;transform-origin: -150% 50%;-webkit-animation: rota 1.86s linear infinite,opa 4.29s ease-in-out infinite alternate;-moz-animation: rota 1.86s linear infinite,opa 4.29s ease-in-out infinite alternate;-ms-animation: rota 1.86s linear infinite,opa 4.29s ease-in-out infinite alternate;-o-animation: rota 1.86s linear infinite,opa 4.29s ease-in-out infinite alternate;animation: rota 1.86s linear infinite,opa 4.29s ease-in-out infinite alternate;}
.loading .spinner li:nth-child(3) {left: 50%; bottom: 0;margin: 0 0 0 -.1em;background: #FABE28;-webkit-transform-origin: 50% -150%;-moz-transform-origin: 50% -150%;-ms-transform-origin: 50% -150%;-o-transform-origin: 50% -150%;transform-origin: 50% -150%;-webkit-animation: rota 1.45s linear infinite,opa 5.12s ease-in-out infinite alternate;-moz-animation: rota 1.45s linear infinite,opa 5.12s ease-in-out infinite alternate;-ms-animation: rota 1.45s linear infinite,opa 5.12s ease-in-out infinite alternate;-o-animation: rota 1.45s linear infinite,opa 5.12s ease-in-out infinite alternate;animation: rota 1.45s linear infinite,opa 5.12s ease-in-out infinite alternate;}
.loading .spinner li:nth-child(4) {top: 50%; left 0;margin: -.1em 0 0 0;background: #88C100;-webkit-transform-origin: 250% 50%;-moz-transform-origin: 250% 50%;-ms-transform-origin: 250% 50%;-o-transform-origin: 250% 50%;transform-origin: 250% 50%;-webkit-animation: rota 1.72s linear infinite,opa 5.25s ease-in-out infinite alternate;-moz-animation: rota 1.72s linear infinite,opa 5.25s ease-in-out infinite alternate;-ms-animation: rota 1.72s linear infinite,opa 5.25s ease-in-out infinite alternate;-o-animation: rota 1.72s linear infinite,opa 5.25s ease-in-out infinite alternate;animation: rota 1.72s linear infinite,opa 5.25s ease-in-out infinite alternate;}

@-webkit-keyframes rota {to { -webkit-transform: rotate(360deg); }}
@-moz-keyframes rota {to { -moz-transform: rotate(360deg); }}
@-ms-keyframes rota {to { -ms-transform: rotate(360deg); }}
@-o-keyframes rota {to { -o-transform: rotate(360deg); }}
@keyframes rota {to { transform: rotate(360deg); }}
@-webkit-keyframes opa {12.0% { opacity: 0.80; }19.5% { opacity: 0.88; }37.2% { opacity: 0.64; }40.5% { opacity: 0.52; }52.7% { opacity: 0.69; }60.2% { opacity: 0.60; }66.6% { opacity: 0.52; }70.0% { opacity: 0.63; }79.9% { opacity: 0.60; }84.2% { opacity: 0.75; }91.0% { opacity: 0.87; }}
@-moz-keyframes opa {12.0% { opacity: 0.80; }19.5% { opacity: 0.88; }37.2% { opacity: 0.64; }40.5% { opacity: 0.52; }52.7% { opacity: 0.69; }60.2% { opacity: 0.60; }66.6% { opacity: 0.52; }70.0% { opacity: 0.63; }79.9% { opacity: 0.60; }84.2% { opacity: 0.75; }91.0% { opacity: 0.87; }}
@-ms-keyframes opa {12.0% { opacity: 0.80; }19.5% { opacity: 0.88; }37.2% { opacity: 0.64; }40.5% { opacity: 0.52; }52.7% { opacity: 0.69; }60.2% { opacity: 0.60; }66.6% { opacity: 0.52; }70.0% { opacity: 0.63; }79.9% { opacity: 0.60; }84.2% { opacity: 0.75; }91.0% { opacity: 0.87; }}
@-o-keyframes opa {12.0% { opacity: 0.80; }19.5% { opacity: 0.88; }37.2% { opacity: 0.64; }40.5% { opacity: 0.52; }52.7% { opacity: 0.69; }60.2% { opacity: 0.60; }66.6% { opacity: 0.52; }70.0% { opacity: 0.63; }79.9% { opacity: 0.60; }84.2% { opacity: 0.75; }91.0% { opacity: 0.87; }}
@keyframes opa {12.0% { opacity: 0.80; }19.5% { opacity: 0.88; }37.2% { opacity: 0.64; }40.5% { opacity: 0.52; }52.7% { opacity: 0.69; }60.2% { opacity: 0.60; }66.6% { opacity: 0.52; }70.0% { opacity: 0.63; }79.9% { opacity: 0.60; }84.2% { opacity: 0.75; }91.0% { opacity: 0.87; }}

.spinnerer {
  width: 40px;
  height: 40px;

  position: relative;
  margin: 100px auto;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #333;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}